<%
dim Lang_Upfile(26)
Lang_Upfile(1) = "删除上传图片，ID"
Lang_Upfile(2) = "缩略图"
Lang_Upfile(3) = "文件名称"
Lang_Upfile(4) = "文件大小"
Lang_Upfile(5) = "文件类型"
Lang_Upfile(6) = "最后修改时间"
Lang_Upfile(7) = "闲置"
Lang_Upfile(8) = "字节"
Lang_Upfile(9) = "根目录"
Lang_Upfile(10) = "商品品牌"
Lang_Upfile(11) = "商品类别"
Lang_Upfile(12) = "商品专题"
Lang_Upfile(13) = "商品包装"
Lang_Upfile(14) = "会员分组"
Lang_Upfile(15) = "网站广告"
Lang_Upfile(16) = "积分换购"
Lang_Upfile(17) = "友情连接"
Lang_Upfile(18) = "在线支付"
Lang_Upfile(19) = "其他图片"
Lang_Upfile(20) = "FCKeditor"
Lang_Upfile(21) = "图片预览"
Lang_Upfile(22) = "上一张"
Lang_Upfile(23) = "下一张"
Lang_Upfile(24) = "关闭"
Lang_Upfile(25) = "播放"
Lang_Upfile(26) = "暂停"
%>